/**
 * 组织地址
 *
 * @export
 * @interface HROrgAddress
 */
export interface HROrgAddress {

    /**
     * 名称或描述
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    hrorgaddressname?: any;

    /**
     * 组织地址标识
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    hrorgaddressid?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    createdate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    updateman?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    createman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    updatedate?: any;

    /**
     * 地址
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    address?: any;

    /**
     * 邮政编码
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    postcode?: any;

    /**
     * 用途
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    uses?: any;

    /**
     * 主要
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    mainaddress?: any;

    /**
     * 组织
     *
     * @returns {*}
     * @memberof HROrgAddress
     */
    hrorganizationid?: any;
}