/**
 * 培训记录
 *
 * @export
 * @interface HRTrainingRecord
 */
export interface HRTrainingRecord {

    /**
     * 培训记录标识
     *
     * @returns {*}
     * @memberof HRTrainingRecord
     */
    hrtrainingrecordid?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRTrainingRecord
     */
    createdate?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRTrainingRecord
     */
    updatedate?: any;

    /**
     * 培训记录名称
     *
     * @returns {*}
     * @memberof HRTrainingRecord
     */
    hrtrainingrecordname?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRTrainingRecord
     */
    createman?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRTrainingRecord
     */
    updateman?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRTrainingRecord
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRTrainingRecord
     */
    hremployeename?: any;
}